<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>
</head>
<body>
    <h3><a href="practica1/index.html">Pràctica 1</a></h3>
    <h3><a href="PuyJose/index.html">Portal Videojuegos</a></h3>





    <p><a href="../index.html">&leftarrow; Torna al index </a></p>
</body>
</html>